/* State and Keywordgroupnames */

"PHP Delimiter" = "<?php-Trennzeichen>";
"PHP4 Functions" = "PHP4-Funktionen";
"PHP Keywords" = "PHP-Schlüsselwörter";
"PHP Magic Methods" = "PHP – Magische Methoden";
"PHP Numbers" = "PHP-Zahlen";
"FunctionRegex" = "Funktionsaufrufe";
"PHP Variables" = "$Variablen";
"Variables" = "$Variablen";
"PHP Comment" = "/* Kommentar */";
"PHP SingleComment" = "//Kommentar, #Kommentar";
"PHP String" = "\"Zeichenketten\"";
"PHP String2" = "'Zeichenketten'";
"PHP Heredoc" = ">>>Heredoc";
"PHP" = "PHP-Code";

"Entities" = "HTML-Entitäten";
"SGML Double Dash" = "Warnung über ungültigen SGML-Kommentar";
"Comment" = "<!-- Kommentar -->";
"CDATA" = "<![CDATA[...]]>";
"Doctype" = "<!Deklaration>";
"Escape" = "<?Prolog?>";

"/XML/Tags" = "Tags";
"/XML/Strings in Tags" = "\"Zeichenketten in Tags\"";
"/XML/Single Strings in Tags" = "'Zeichenketten in Tags'";
"/XML/Attributes in Tags" = "Attribute in Tags";
"/XML/Entities" = "Entitäten";


"Style Tags" = "Stil-Tags";
"Opening Style Tag" = "Öffnendes Stil-Tag";
"Inside curly brackets" = "{CSS innerhalb geschweifter Klammern}";
"Inline CSS" = "Inline-CSS";
"Script Tags" = "Skript-Tags";
"Opening Script Tag" = "Öffnendes Skript-Tag";
"Inline JavaScript" = "Inline-JavaScript";

"CSSAutodocComment" = "/*\" CSS-Kommentar \"*/";
"CSSComment" = "/* CSS-Kommentar */";
"CSSSingleComment" = "// CSS-Kommentar";
"CSSString" = "\"CSS-Zeichenketten\"";
"CSSRound bracket" = "(CSS innerhalb Klammern)";
"CSSSingleString" = "'CSS-Zeichenketten'";

"JSAutodocComment" = "/*\" JavaScript-Kommentar \"*/";
"JSComment" = "/* JavaScript-Kommentar */";
"JSSingleComment" = "// JavaScript-Kommentar";
"JSString" = "\" JavaScript-Zeichenketten\"";
"JSSingleString" = "'JavaScript-Zeichenketten'";
"JSRegEx" = "JavaScript – Reguläre Ausdrücke";


"/CSS/CSS Attributes" = "CSS-Attribute";
"/CSS/CSS Keywords" = "CSS-Schlüsselwörter";
"/CSS/CSS Digits" = "CSS-Ziffern";
"/CSS/CSS Colors" = "CSS-Farben";
"/CSS/!important" = "CSS !important ! important";
"/CSS/Rules" = "@import @media";

"/JavaScript/Keywords" = "JavaScript-Schlüsselwörter";
"/JavaScript/Numbers" = "JavaScript-Zahlen";
"/JavaScript/Characters" = "JavaScript-Zeichen";
"/JavaScript/FunctionRegex" = "JavaScript-Funktionsaufrufe";